Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api-sandbox.featherhq.com/v1/privacy/config \ --header 'x-api-key: <api-key>'
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "organization_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "pii_scrubbing_enabled": true, "scrub_types": [ "<string>" ], "custom_deny_patterns": [ { "name": "<string>", "regex": "<string>", "replacement_label": "<string>", "description": "<string>", "score": 0.85 } ], "custom_allow_patterns": [ { "name": "<string>", "regex": "<string>", "description": "<string>" } ], "score_threshold": 123, "audio_scrubbing_enabled": true, "audio_retention_policy": "<string>", "audio_redaction_fill": "<string>", "supported_languages": [ "<string>" ], "default_language": "<string>", "language_detection_enabled": true, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Successful Response
Show child attributes
Was this page helpful?